JIGDUMP(1)

NAME
jigdump - Dump the contents of a template file

SYNOPSIS
jigdump <template file>

DESCRIPTION

jigdump will parse a template file and list its contents. Mainly useful just for debugging jigdo and friends...

SEE ALSO
jigdo-file(1), jigit(1), jigsum(1) and mkimage(1).

COPYRIGHT
Copyright 2004-2019 Steve McIntyre (steve@einval.com)

jigdump may be copied under the terms and conditions of version 2 of the GNU General Public License, as published by the Free Software Foundation (Cambridge, MA, USA).

AUTHOR
Written by Steve McIntyre (steve@einval.com)